/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

body, h1, h2, h3, h4, h5 {
font-family: 'Muli' !important;
}

p.testimonial:before {
content: open-quote;
}

p.testimonial:after {
content: close-quote;
}

.button:hover:after {
display: none !important;
}

.continue-reading {
    text-align: center;
}

.continue-reading h1 {
    color: white;
    font-size: 48px;
}

.continue-reading span {
    padding-top: 8px;
    position: relative;
    font-size: 34px;
    color: white;
    top: 0;
    font-weight: 700;
}

/* MOBLIE VIEW NAVBAR */

.et_mobile_menu, .et_mobile_menu ul, .et_mobile_menu li, .et_mobile_menu ul li {
    list-style: none;
}


/* TEMP HIDDEN ELEMENTS */



.payment_method_accountfunds {
    display: block;
}

/* guild message box */

.guild-info {
    border: #d60000 solid 2px !important;
    border-radius: 3px !important;
    margin-top: 20px !important;
    padding: 10px 25px !important;
    background: #fff !important;

}



.wc-account-funds-apply-button {
    bottom: 13px;
}

/* woo-message box */
.wc-account-funds-apply-notice {
    background: white !important;
    padding: 15px !important;
    border: #d60000 solid 2px;
    color: black !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    font-size: 18px !important;
    padding: 1em 2em 1em 3.5em!important;
    margin: 0 0 2em!important;
    position: relative;
    list-style: none!important;
    width: auto;
    word-wrap: break-word;
}

.wc-account-funds-apply-button {
    float: right;
}

.wc-account-funds-apply-button:hover {
    border: #d60000 solid 2px !important;
    border-radius: 3px !important;
}





/* menu */
.home .et_pb_section {
    padding: 0;
}

/* .et_header_style_left .logo_container {
    bottom: 33px;
}

.et_fixed_nav #top-header {
    position: fixed;
    z-index: -1;
}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
    padding-top: 6px;
} */

/* ACCOUNT MEMBERS PAGE */

ul .post-1660  {
    display: none;
}

.woocommerce-account .woocommerce-MyAccount-content {
    float: initial;
    width: inherit;
}


.wc-memberships-member-discount-message {
    /* display: none !important; */
}

.coming_soon, .ninja-forms-all-fields-wrap label {
    font-size: 22px;
    font-weight: 300;
}

#ninja_forms_field_21_label {
	font-size: 14px;
}

.ninja-forms-required-items {
	display: none;
}


.clearfix-title {
  margin-bottom: 40px;
  clear: both;
}

.btn-guild {
    position: relative;
    padding: 0.3em 1em;
    border: 2px solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: transparent;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    float: right;
}


.btn-guild:hover {
    padding: 0.3em 2em 0.3em 1em;
    border: 2px solid black;
    cursor: pointer;
    color: black;
}




/* WOOCOMMERCE */

.woocommerce {
    margin-top: 20px;
}

.wc-account-funds-apply {
    clear: both;
}

.woocommerce-message {
    margin-top: 20px !important;
}

.woocommerce ul#shipping_method li {
    text-indent: 5px;
}

table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    padding: .857em 0.587em;
    max-width: 100%;
}

.woocommerce form .form-row label.inline {
    display: block !important;
}


/* SHOP PAGE */

.page-description {
  display: none;
}

/* CHECKOUT PAGE */
.tcs {
    color: #d60000;
}

.tcs:hover {
    color: #23527c;
    cursor: pointer;
}

.wc-account-funds-apply-button {
    background: white !important;
}

.showcoupon:hover {
    color: white;
    text-decoration: underline;
}

/* PROFILE PAGE */

.tasting-links{
    width: 45%;
    padding-right: 5%;
    float: left;
}

.profile-wrap {
    padding-bottom: 30px;
}

.staff-name {
	text-align: left;
	font-weight: bold;
	padding-bottom: 5px;
}
.staff-text {
	text-align: left;
}


#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    display: none !important;
}


.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 33px;
text-transform: uppercase;
}

.nav li ul {
    visibility: hidden;
    z-index: 9999;
    width: 300px;
    border-top: 3px solid #2ea3f2;
    opacity: 0;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

#top-menu li li a {
    width: 260px;
    padding: 6px 20px;
font-weight: 400 !important;
}

h3, h4 {
line-height: 150% !important;
}

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .woocommerce input.button, .woocommerce input.button:hover {
color: #fff !important;
text-transform: uppercase;
}

.woocommerce span.onsale, .woocommerce-page span.onsale {
    background: #222 !important;
}

.et_pb_button, .woocommerce-Button.button, .et_button_no_icon.woocommerce-page input.button {
color: #fff !important;
text-transform: uppercase;
}

.woocommerce-message, .woocommerce-error, .woocommerce-info {
    border: #d60000 solid 2px !important;
    border-radius: 3px !important;
    margin-top: 20px !important;
    padding: 10px 25px !important;
    background: #d60000  !important;
}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #d60000  !important;
}

.woocommerce-page.et_pb_button_helper_class input.button {
background: #d60000 !important;
margin-bottom: 5px !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 80%;
    max-width: 800px;
    margin: 0px auto;
}

h2.guild-h2 {
font-size: 34px !important;
}

.guild-text-third {
font-size: 18px !important;
max-width: 350px;
}

.guild-text-third h4 {
line-height: 150% !important;
}

.guild-banner h1 {
font-size: 32px !important;
}

.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}

.woocommerce a.button {
color: #fff !important;
letter-spacing: 2px !important;
font-size: 18px !important;
text-transform: uppercase !important;
}

.woocommerce a.button:hover:after {
display: none !important;
}


.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
    padding: 0.3em 1em 0.3em 1em;
    border: 2px solid transparent;
}


.woocommerce div.product form.cart .button {
color: #fff !important;
text-transform: uppercase !important;
}



.checkout-button, .checkout-button:hover, a.button:hover {
color: #fff !important;
text-transform: uppercase !important;
}


.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
color: #fff !important;
text-transform: uppercase !important;
}




.container {
    width: 94% !important;
}

.et_pb_row {
    width: 94% !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    position: relative;
    z-index: 3;
    width: 94% !important;
    max-width: 1080px;
    margin-right: auto;
    margin-left: auto;
}




@media screen and ( max-width: 767px ) {
    .tasting-links {
    	width: 100%;
     }


.container {
    width: 94% !important;
}

.et_pb_row {
    width: 94% !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container {
    position: relative;
    z-index: 3;
    width: 94% !important;
    max-width: 1080px;
    margin-right: auto;
    margin-left: auto;
}


}











@media screen and ( min-width: 980px ) {
	.profile-wrap {
	    width: 23%;
	    float: left;
	    padding-right: 2%;
	    padding-bottom: 10px;

	}




}













/* R18 POP UP */

.age-required p {
    color: #d60000;
}

.age-required h1 {
    color: #000;
}

.age-required a, .age-required button {
  color: #000;
}

.modal {
    z-index: 99999999;
    top: 20%;
}

.modal-body img {
    width: 50%;
}

.popup-title {
        display: none;
    }













@media only screen and (max-width: 500px) {
    #myModal .modal-footer {
        text-align: center;
    }

    .modal-body h1 {
        font-size: 25px;
    }

    .modal-body p {
        font-size: 12px;
        line-height: normal;
    }

    .modal-body img {
        width: 150px;
    }

    #myModal .modal-footer .btn {
        padding-bottom: 5px !important;
        width: 150px !important;
        margin-bottom: 5px !important;
    }

    #myModal .modal-footer .btn+.btn {
        margin-bottom: 0;
        margin-left: 0;
    }

    .modal-r18 {
        padding: 5px;
    }

    .popup-url {
        display: none;
    }

    .popup-title {
        display: block;
    }
}

.modal-r18 {
    padding: 40px;
}

/* T&C POP UP  */

.tcs-body {
    text-align: left;
    overflow-y: scroll;
    max-height: 700px;
    padding: 10px 50px;
}

.tcs-body ol, ul {
    list-style: initial;
    list-style-type: decimal;
}

.accept-btn {
    margin-right: 5px;
}

.tcs-body li {
    padding-bottom: 8px;
}


/* FOOTER */

.footer-copy a:hover {
    color: #d60000;
}

.footer-copy {
    float: left;
}

footer a {
    color: white;
}

footer #et-social-icons {
    list-style-type: none !important;
}

#et-social-icons {
    display: -webkit-inline-box;
    float: right;

}

#et-social-icons li{
    padding-left: 5px;
    display: -moz-box;
}


/* logged in menu */
#top-header, #et-secondary-nav li ul {
    background-color: #2e2e2e !important;
}


/*******************
GUILD PAGES STYLING;
********************/

.woocommerce-MyAccount-navigation ul li {
    display: inline-block;
    padding: 0px 5px 0 1px;
    border-right: solid 2px;
}

.woocommerce-MyAccount-navigation-link--downloads {
    display: none !important;
}

#left-area .woocommerce-MyAccount-navigation ul {
    padding: 0 0 23px 0px !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    float: left;
    width: 100%;
}

.woocommerce-MyAccount-navigation ul li:last-child {
    border-right: 0px;
}

.woocommerce_account_account-funds p {
    font-size: 26px;
    line-height: 34px;
}

.woocommerce_account_account-funds .note {
    font-size: 1em;
    line-height: 1.1em;
}

.woocommerce-MyAccount-content h2 {
    margin: 3% 0%;
}

.mark, mark {
    background-color: #f0f0f0;
}

.woocommerce a.button:hover, .woocommerce-page a.button:hover,.woocommerce a.button, .woocommerce-page a.button {
    color: #000;
}

.woocommerce-message {
    border-radius: 2px;
}

.woocommerce-account #main-content, .forum-archive #main-content, .page-id-1538 #main-content {
    background-image: url('/wp-content/themes/Divi_child/images/Volcanic-Hill-Guild-logo-50.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: -50px 100px;
    background-color: #faf9f2;
    min-height: 100%;
}
.woocommerce-account #content-area, .forum-archive #content-area, .page-id-1538 #content-area {
    background: rgba(255,255,255,.94);
    padding: 2%;
    border-radius: 2px;
    margin-top: 40px;
}

.woocommerce-account .main_title, .forum-archive .main_title, .page-id-1538 .entry-title {
    font-size: 3.8em;
    margin: 3% 0;
}

.woocommerce-Address-title a.edit {
    margin-right: 70px;
    font-weight: 400;
    border: solid 2px;
    border-radius: 2px;
    padding: 1% 2%;
}

.woocommerce_account_subscriptions {
    margin: 90px 0px;
}

.page-id-1538.et_pb_pagebuilder_layout #main-content {
    background-color: #faf9f2;
}

.woocommerce-page button.button:hover, .woocommerce-page a.button:hover, .woocommerce input.button:hover {
    color: black !important;
}

.btn-home-guild {
    border: 2px white solid !important;
    margin-top: 20px !important;
}

.btn-home-guild:hover {
    border: 2px white solid !important;
    color: #d60000 !important;
}

@media only screen and (max-width: 980px) {
    .wp-image-1397 {
        display: none !important;
    }
}

.menu-sidebar-container ul {
    list-style: none;
    list-style-type: none;
}
.guild-text-third{
    margin: 0 auto !important;
}
.woocommerce-message a{
    color: #ffffff;
    text-decoration: underline;

}
.woocommerce-message {
    color: #ffffff;
    display: inline-block !important;
}
.covid-19-note {
    color: #ffffff;
    background: #cf202f;
    padding: 20px;
    border-radius: 4px;
    margin-bottom:15px;
}
.covid-19-note h4 {
    color: #ffffff;
}
#product-7863 > div.clearfix > div.summary.entry-summary > form > table > tbody > tr > td.label > label{
  -webkit-tap-highlight-color: rgba(0,0,0,0);
line-height: 1.7em;
-webkit-font-smoothing: antialiased;
font-family: 'Muli' !important;
color: #222222;
text-align: left;
box-sizing: border-box;
max-width: 100%;
font-weight: 700;
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
display: block;
font-size:16px;
}
#product-7863 > div.clearfix > div.summary.entry-summary > form > div > div.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled > div.woocommerce_gc_giftcard_form > div.wc_gc_field.wc_gc_giftcard_message > textarea{
  width:100%;
}
